@charset "utf-8";

body {
	background-image: url(../icones/fondmap4.jpg);
	background-repeat: repeat-x;
}


#map1 {
	background-image: url(../icones/map1.jpg);
	background-repeat: no-repeat;
}
#map2 {
	background-image: url(../icones/map2.jpg);
	background-repeat: no-repeat;
}
#map3 {
	background-image: url(../icones/fondmap2.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-radius: 0 0 8px 8px;
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.1);
	padding-right: 20px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F2F2F2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F2;
}
#map3 img{
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.1);
}
.retraitmap3 {
	padding-bottom: 20px;
	padding-left: 40px;
}

#map4 {
	background-image: url(../icones/fondmap3.jpg);
	background-repeat: repeat-x;
	border-radius: 15px 15px 8px 8px;
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.1);
}
#map5 {
	background-image: url(../icones/map3.jpg);
	background-repeat: no-repeat;
}
#map6 {
	border-radius: 112px 112px 112px 112px;
}
#legendmap {
	margin-left: 112px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 21px;
	vertical-align: top;
	background-color: #FCFDFF; 
	width: 760px;
	height: 21px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 15px 15px 15px 15px;
	position: absolute;
	top: 90px;
}
#legendmap img{
	margin-left: 5px;
}
#legendmap strong{
	vertical-align: top;
}
#legendmap a{
	vertical-align: top;
}
#boutminimap {
	left: 458px;
	position: relative;
	top: 92px;
	cursor: pointer;
}



/*-----------bouts--------------*/
.bouts {
	position: absolute;
	top: 112px;
}
.bouts img{
	cursor: pointer;
}
.vig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 120px;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.1);
	border: 2px solid #B7DDF2;
	z-index: 1;
}
.vig div{
	border-radius: 4px 4px 0 0;
	text-align: center;
	width: 120px;
}
.vig img{
	border-radius: 0 0 4px 4px;
	text-align: center;
	width: 120px;
}
.vig-1 {
	background-color: #70101e;
}
.vig-2 {
	background-color: #00AEEF;
}
.vig-3 {
	background-color: #6FB46F;
}
.vig-b-1 {
	background-color: #6FB46F;
	display: block;
	height: 5px;
	width: 120px;
	background-color: #70101e;
}
.vig-b-2 {
	background-color: #6FB46F;
	display: block;
	height: 5px;
	width: 120px;
	background-color: #00AEEF;
}

.vig-b-3 {
	background-color: #6FB46F;
	display: block;
	height: 5px;
	width: 120px;
	background-color: #6FB46F;
}
